Subject: Fathers R Healthy
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 20 Jun 2004 07:55:46 +1000

Issue No. 95-21st June, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads and Young People

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Several weeks ago I received a call from Christine, an enthusiastic lady at the local community centre to be part of a display for Men’s Health Week.  Roland Foster, one of our Single Dads authors, helped us by setting up a stand to promote healthy fathers in the RSL Hall.  Christine put an enormous amount of work into setting up a Men’s Health Expo.  She even ran a free barbeque.  The only thing missing was the men.

Last week I spoke about the shocking condition of men’s health across the nation.  Unfortunately men’s apathy has still got a lot to do with the situation.  The fundamental way to change this situation is ‘one man at a time’.  As I have said at the ‘Good to Great’ course, a dead father is of no use to his family.  Most doctors admit that up to 80% of health problems are preventable.  We all have to die sooner or later, but there is no point in going sooner unless you have to.

Dr John Tickell, the author of Laughter, Sex, Vegetables & Fish – 10 Secrets of Long Living People, www.drjohntickell.com believes that pro-active health is better than trying to solve the problem after it occurs.  He says that we used to suffer from heart problems and cancers in our seventies and eighties, but now these conditions are occurring much earlier, often when men are in their thirties and forties.  Our lifestyle changes are killing men earlier.  The answer is to go on the offensive and become:

1)     A - More Active

2)     C - Cope better or manage stress better

3)     E - Eat more healthy food

Dr Tickell calls this the ACE program.  Last week we talked about us as fathers exercising and becoming more active in order to live longer.

The other key part of the ACE program is coping better with stress.  Dr Tickell observes that stress is a ‘new word’.  Twenty years ago, when we had problems, we worked at overcoming them.  Today we sue each other because of our increased stress levels.  Most of this ‘stress’ is really more to do with our attitude or lack of adequate R & R.  Dr John Tickell points out the laughter is still the best medicine and a good satisfying sex life is still one of the best ways to relieve stress.  Of course to do either, you must take time off work in mind and body. Dr John Tickell advocates 3 X three day weekends a year just for you to do something for yourself i.e. fishing, bushwalking, whatever.  He also advocates what he calls, ‘spouse breaks’ two or three times per year.  Talk to your wife, I don’t think she will disagree.  Love needs time and time needs love.  Your love for your wife created your children and the continued expression of your love in a thousand different ways will sustain and build your marital relationship.  If you are a father, you are a leader, and if you are a leader, you must be proactive in sustaining family relationships.  The third type of rest Dr John Tickell advocates is family holidays.  Yes, you are Dad, you have no excuse, and you have to plan them.

Dr Tickell does not speak about the most obvious way to rest, that is to have one day off every seven.  The human pulse rate slows down once every seven days.  Do you suppose our maker is trying to get through to us that it is important to put our feet up at leat once a week if not more?

There you have it:  Manage stress by having the right attitude.  Always look on the funny side of life and make sure you enjoy your love life, get plenty of sleep and plan for adequate R & R.

Lovework

Take a ‘spouse break’ soon.  Escape with your wife.  Rescue her from the continual grind of cooking, cleaning and washing.  Take her away.  Pamper her.  Love her.  Treat her like a princess because she is your princess, your children’s mother and mothers are special.

Make sure you and your family get plenty of R & R too.  Life is too short not to have fun.

Yours for more ‘spouse breaks’

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads and Young People

THE ART OF FATHERING – LIVING WITH YOUNG PEOPLE (Part 2)

For those readers out there who are parents of young children, you will certainly agree when I say that children seem so different today, so independent, so forward, so non-responsive…you know the rest. Well, we are all in the same boat. Aside from going stir crazy waiting for the teenage years to finish; perhaps we should just TRY and understand what they are going through, and attempt to actually live WITH them. Possible? Yep…Read on:

I hope you got something out of last week’s article, part 1 of a 2 part series on living with young people. Today we complete the series, again utilising the excellent material of John & Judith Simpson, from their 1997 book titled ‘Family Glue’.

Chapter 4 of the Simpson’s’ book discusses some obvious differences, and the many variables within the homes of young people, with some valuable tips mentioned below on how to cope with these dynamics, we pick up tip no: 7:

7.      If a young person feels there are no meaningful areas in which to exercise responsibility, they will often choose to be different in an area of behaviour which is very important to you, to make their point.

8.      As much as you can, pursue an ‘open door’ policy at home. Go out of your way to get to know your young persons friends. Spend time with them too. Make them welcome. A teenager is quietly proud of parents who are considered ‘cool’ by their friends.

9.      Respect your young person’s privacy. If you are going through a time of non-conversation, don’t panic. Be there as a friend and as a consultant. Offer ideas and advice but give them the freedom to respond in their own way.

10.  It is unhelpful to use pious language and references to faith religion in an effort to control a young person’s behaviour; they could be viewed as hypocrisy.

11.  Compliment them in front of your friends. No matter how difficult they may be, there will be plenty of characteristics to admire. Encouragement and loving interest are powerful allies; make good use of them. Look for ways to build self-esteem.

There is another area many of us parents focus on, and perhaps expect an unrealistic level of wisdom in…and it is that our children make the right decisions throughout their life. Maybe we are scared that they will err just the way their parents did as young ones. Think about decision-making and young people as you read the following:

A young man was appointed to the presidency of a bank at the tender age of thirty-two. The promotion was far beyond his wildest dreams and very frightening to him, so he went to the venerable old chairman of the board to ask for advice on how to become a good bank president. “What is the most important thing for me to do as a new president?” he asked the older man. “Make right decisions,” was the gentleman’s terse answer. The young man thought about that for a moment and said, “Thank you very much; that is very helpful. But can you be a bit more specific? How do I make right decisions?” The wise old man answered, “Experience.” Exasperated, the young president said, “But sir that is why I’m here. I don’t have the experience I need to make right decisions. How do I get experience?” “Wrong decisions,” came the old man’s reply.

Yep…living with young people brings with it a myriad of emotions/problems/experiences. Easy? No! Hard? You betcha. Solution? Enjoy the ride!!!!!!!!!!!!!!!!!!

Till next time, Paul
__________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

ADVICE FOR PARENTS OF TEENS

Excerpted from:
4thAnd Goal by Bill Mc Cartney

©2002 Promise Keepers;
Tyndale Publishers  www.Tyndale.com

How are we to deal with our teenagers?  Here’s what Mark Twain suggested:  ‘When a child turns thirteen, you put him in a barrel with only a hole to feed him through.  When he turns eighteen, plug the hole’.  It appears that not much has changed since Mark Twain’s day-at least when it comes to how adults sometimes feel about teenagers.

The truth is, many parents dread the teenage years.  But youth expert Joe White author of the book What Kids Wish Parents Knew About Parenting, say’s it doesn’t have to be that way.  Believe it or not, according to White, it’s even possible to live happily through the teenage years!  Here are a few practical steps he suggests to make the teen years a bit more positive:

Listen to your teenagers.  Teens must have parents who are eager to listen, slow to speak and full of understanding-parents who are ready, willing, and open when their kids want to talk.

Spend time with your teens.  Attend their games and concerts; stay up and talk with them after parties and dates, take them with you on errands.

Get to know their friends.  Insist that your kids bring their friends home, and begin this when they’re young.  The friends they choose will tell you a lot about what they’re like when they’re away from home.

Set a positive example-with the language you use, the movies you watch, and the way you spend your money.  Your example will help your teens make good choices in the face of temptation.

Establish a connection between privileges your teen can earn-like talking on the phone, driving the family car, going out at night, and receiving an allowance-and proven responsibility.

Last and perhaps most important, White advises us to pray for our teens.  Pray for their ability to stand alone, for their self image, and for their desire to honour and obey us.  Pray for their future spouses, their teachers, coaches and friends.  Sound advice from a man who knows.

__________________________________________________________

Bill McCartney is president of the international men’s ministry, ’Promise Keepers’.

He has authored and co-authored books including:  Sold Out, Sold Out Two-gether, From Ashes To Glory, Go The Distance, and What Makes A Man?

Bill Mc Cartney has a B.A. of education and he has received many awards for his sporting and humanitarian achievements.  Bill is married with four children and eight grandchildren.

Back to top

Laughter

GREAT TRUTHS ABOUT LIFE

No matter how hard you try you can't baptize cats.

When your mum is mad at your dad, don't let her brush your hair.

If your sister hits you, don't hit her back. Parents always catch the second person.

Never ask your 3 year old brother to hold a tomato.

You can't trust dogs to watch your food.

Don't sneeze when someone is cutting your hair.

Never hold a Dustbuster and a cat at the same time.

You can't hide a piece of broccoli in a glass of milk.

Don't wear polka dot underwear under white shorts.

The best place to be when you're sad is Grandad's lap.

Back to top

Single Dads

When they are Very Young

By Roland Foster

I was 27 years old when, on my first day of teaching, I was presented with a class full of ten year old children.  I remember thinking that I hadn’t seen or spoken to a 10 year old since I was ten.

I felt equally inadequate a few years later when I was handed my first born child.  My knowledge of what was required of me was limited to an understanding that this creature was a baby and somehow had to be fed and kept clean.

From both experiences I soon learnt that people have an innate capacity to rise to the occasion when confronted with something new.  I also learnt to value the suggestions and advice of others.  As time went on I also realised that sometimes it’s wise to rely on your own judgement and discernment, since advisors don’t always have a full understanding of one’s circumstances.  With that in mind I thought I’d throw in a few ideas for non-custodial parents of very young children.  In doing so I am aware that these parents are nearly always fathers and that their contact consists of ‘visits’ rather than an everyday involvement in their children’s lives.

Do a parenting course.  It will probably be useful.  These courses are often available through local churches.
Try to create in your home an environment that gives your child a sense of belonging rather than merely visiting.  This can be done with a display of photographs, favourite toys, picture books, collections etc.
Measure your child’s height on the wall, or an architrave, and record the date.  If you rent, then write the information on stickers and place in a ‘growing up’ scrap book with other memorabilia.
Develop a sense of family through regular visits to close relatives.
During each visit try to set aside a quiet ‘together time’ (not in front of the TV).  Don’t fill every moment with activity.
Establish simple routines.  This gives the child a sense of security and being cared for.  It can also be used to help establish good habits eg cleaning teeth, watering plants, washing hands before meals.
On each contact visit, plan to do at least on special activity that involves some degree of interaction between you eg create an artwork by tracing the outline of your child’s hands and feet.

__________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 7 and 15 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Marriage:Protecting the foundations.

By Ron Hellyer

If you accept that marriage is the foundation of society, you should also accept that this important element of societal life needs protecting.

It is not difficult to acquire the statistical information confirming that the foundations of marriage are under serious attack. One out of two marriages are breaking up, not only in Australia, but around the world.

The day of marriage, when vows are exchanged, is often seen as a symbolic occasion representing the start of a life together. It is not until some time after that  the true meaning of this commitment is realised. The commitment, for better or for worse contradicts societal norms; if you don’t like it get out, look after yourself. I am not focussing on abusive situations, but the issues of marriage that cause stress and strain and remain unresolved.

The number one cause of marriage failure is communication, followed by financial difficulties.

It is rare that a single event breaks a marriage, but that a series of little things have grown to cause a cancerous growth eating away at the relationship, setting up a situation where a final straw is broken at some time. So often it is recognisable by the temperature between a couple -is it warm and inviting or cold and frigid?

Gradually, the relationship breaks down and we would generally know this is happening.

Well, the hard bit is in doing something about it. The test of commitment is a test that is regularly presented. In today’s world, the external influences and acceptance that breakdown is almost an inevitable event, project a position that persuades many to give up.

Marriage is hard, but the rewards are greater than anything the world can offer. The joining of two people is more than the sexual union .It is the recognition that both partners want to make it work and will do whatever is necessary to keep the foundations in tact. It is a sacrifice! A sacrifice for your partners’ wellbeing, the children, the grandparents and the extended family. Sacrifice is a strong resistor for the ‘ME’ generation.

Would you give your life for your wife or for your children? The answer should be ‘yes’. That’s the limit of sacrifice, but the characteristic of a strong foundation.

__________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Before stress was a word, we only had problems.  If we had problems, we would work our way through them and get on with life.  Nowadays, if we have problems, it is called stress. We put in a claim, slap a law suit on someone and line up for counselling.

Dr John Tickell

Back to top

News & Info

Letters

Dear Fatherhood Foundation

Thanks for these wonderful newsletters.  They make my days when I get them and help me focus on the important things in life.

God bless

Anthony Robinson
_________________________________________________________________

Victorian Court allows 14 year to divorce from family

Would you believe it was irreconcilable differences!

http://www.news.com.au/common/story_page/0,4057,9899118%255E28101,00.html

_________________________________________________________

Dads in Distress Inc will be holding support group meetings in Wollongong, every Thursday 6pm - 9 pm, Centacare Building, 25-27 Auburn St, Wollongong.  Phone: 02 4229 4289.

Dads in Distress is a dedicated support group of men whose immediate concern is to stem the present trend of male suicide due to the trauma of divorce or separation.  There is light at the end of the tunnel and it's not a train coming.  www.dadsindistress.asn.au

__________________________________________________________

SHELLHARBOUR CITY COUNCIL invites professionals in Community Services , Health and Education to a forum on 'Engaging men as Fathers'

SPEAKER ADRIENNE BURGESS, International Fatherhood Consultant , Author & Broadcaster

WHEN Wednesday 23 June 2004

WHERE Seaspray Function Centre, Nth Shellharbour Beach

TIME 9.30 am – 4 pm

CATERING Refreshments & light lunch provided

COST $38.50 per person (GST inc)

BOOKINGS Shellharbour City Council Community Services

Phone: 4221 6170

Fax: 4221 6016

Email: [email-masked]

Back to top

Dad's Prayer

Dear God

Why is it so hard to stop sometimes?

It seems as if we are on a treadmill

and our lives just keep getting faster and faster.

Can you help me?

No, I can’t!

What do you mean, ‘no’?

Why don’t you get off the treadmill

every seven days and slow down

like I told you to a long time ago.

I can’t force you to go on holy-days,

That’s up to you.

Okay, I get it.

You’ve given me a mind and a will to make choices,

and you want me to use them.

You got it!!!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.